html {
	height: 100%;
	background: #283042;
}
body {
	font-size: 12px;
	line-height: 14px;
	font-family: Arial, Helvetica, sans-serif;
	min-height: 100%;
	min-width: 320px;
	position: relative;
	color: #ffffff;
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
}

a, input {
	outline:none;
}
/* header */
.header {
display:block;
	height:auto;
background-color:#1c1f26;
	border-bottom:1px solid #000;
}
.header:after {
	content:'';
	display:block;
	float:none;
	clear:both;
}
.logo {
	float: left;
	margin: 0px 15px 0 0;
}
.logo a {
	display: block;
	width: 200px;
	height: 65px;
	background: url('../images/logo.png') no-repeat center center;
}
.search {
	margin: 0 auto;
	padding: 15px 0 0 0;
	overflow: hidden;
}
.search form {
	height: 30px;
	border: 1px solid #000;
	background: #313642;
	border-radius: 5px;
	padding:2px;
}
::-webkit-input-placeholder {color:#3d3d3d;}
::-moz-placeholder          {color:#3d3d3d;}/* Firefox 19+ */
:-moz-placeholder           {color:#3d3d3d;}/* Firefox 18- */
:-ms-input-placeholder      {color:#3d3d3d;}

.search form:after {
	content: "";
	display: block;
	clear: both;
}
.search .search-text {
	padding: 0 0 0 14px;
	overflow: hidden;
}
.search .search-text input {
	height: 30px;
	width: 100%;
	margin: 0 0 0 -14px;
	padding: 0 0 0 14px;
	color: #dcdfe8;
	font-size: 11px;
	line-height: 28px;
	border: 0;
	background: none;
}
.search .search-text input:focus {
	outline: none;
}
.search .search-button {
	float: right;
	display: block;
	width: 39px;
	height: 30px;
	overflow: hidden;
	cursor: pointer;
	background-color:#4e5463;
	border-radius:3px;
}

.search .search-button i {
	width:38px;
	text-align:center;
	font-size:150%;
	line-height:1.5;
	color:#dcdfe8;
}
.social-bookmarks {
	width: 184px;
	float: right;
	margin: 16px 0 0 30px;
}


/* navigation */
nav {
	float:left;
	margin:0 10px;
}
.navigation {
	position: relative;
	z-index: 10;
}

.navigation .primary {
	float: left;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
}
.navigation .primary li {
	display: inline-block;
}
.navigation .primary li:first-child {
	border-left: none;
}
.navigation .primary a {
	display: block;
	padding: 0px 5px 9px 5px;
	text-transform: capitalize;
	color: #008ecf;

}
.navigation .primary a i {
	display:block;
	color:#008ecf;
	font-size:200%;
		padding:7px 0;
}
.navigation .primary .selected a {
	box-shadow:inset 0 -2px 0 #008ecf;
	color:#fff !important;;
}

.navigation .primary a:hover {
	box-shadow:inset 0 -2px 0 #008ecf;
		color:#fff !important;;
}

.navigation .primary .drop {
	position: relative;
}
.navigation .primary .drop > a:after {
	content: '';
	border-top: 4px solid #ffffff;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	right: 5px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 2px 7px;
}
.navigation .primary .drop:hover a {
	color: #4e4e4e;
	background: #eeeeee;
}
.navigation .primary .drop:hover > a:after {
	border-top: none;
	border-bottom: 4px solid #4e4e4e;
}
.navigation .primary .drop:hover ul {
	display: block;
}
.navigation .primary ul {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 10;
	width: 100%;
	display: none;
	overflow: hidden;
	border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
}
.navigation .primary ul li {
	border: solid #d5d5d5;
	border-width: 1px 0 0;
	display: block;
}
.navigation .primary .drop:hover ul a {
	color: #4e4e4e;
	display: block;
	float: none;
	padding: 11px 17px;
	text-transform: capitalize;
	background: #eeeeee;
}
.navigation .primary .drop ul a:hover {
	color: #f56c08;
	background: #202020;
}
.navigation .primary .drop li:first-child a {
	border-radius: 0;
	-webkit-border-radius: 0;
}
.navigation .secondary {
	float: right;
	padding: 12px 0 12px;
	font-size: 11px;
	line-height: 14px;
}
.navigation .secondary li {
	float: left;
	border-left: 1px solid #3c3c3c;
}
.navigation .secondary li:first-child {
	border-left: none;
}
.navigation .secondary a {
	float: left;
	margin: 0 20px;
	color: #999999;
	text-decoration: underline;
}
.navigation .secondary a:hover {
	color: #f56c08;
}



/* headings *****/
.headline {
	padding: 5px 5px 5px 5px;
	border-left:2px solid #008ecf;
	border-bottom:1px solid #676b78;
	margin:10px 0;
}
.headline i {
	font-size:90%;
	color:#a7a7a7;
		margin:0 10px 0 0;
	display:none;
}
.headline:after {
	content: "";
	display: block;
	clear: both;
}
h1, h2 {
	float: left;
	color: #7c808f;
	padding: 0 2px;
	font-size: 20px;
	line-height: 25px;
	font-size:130%;
}
h1 a, h2 a {
	text-decoration: underline;
}
.sort {
	float: right;
	min-width: 140px;
	position: relative;
	margin-left: 3px;
	cursor: pointer;
	background: #008ecf;

	border-radius: 2px;
	-webkit-border-radius: 2px;
}
.sort:hover {
	border-radius: 2px 2px 0 0;
}

.sort .icon {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
}

.sort strong {
	display: block;
	font-size: 12px;
	line-height: 15px;
	padding: 5px 18px 5px 18px;
	white-space: nowrap;
	color: #fff;
	cursor: pointer;
	max-width: 200px;
	overflow: hidden;
	text-align:center;
}
.sort:hover strong {
	color: #ffffff;
}
.sort:hover ul {
	display: block;
}
.sort ul {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	z-index: 100;
	display: none;
	overflow: hidden;
	background: #008ecf;
	border-radius: 0 0 2px 2px;
	-webkit-border-radius: 0 0 2px 2px;
}
.sort ul a {
	display: block;
	padding: 5px 8px;
	font-size: 12px;
	line-height: 15px;
	color: #fff;
}
.sort ul a:hover {
	background: #252525;
	cursor: pointer;
}
.headline .button,
.headline .more {
	float: right;
	color: #4e4e4e;
	height: 19px;
	margin-left: 3px;
	padding: 6px 0 0;
	background: #f1f1f1;
	background: -moz-linear-gradient(top, #f1f1f1 0%, #d8d8d8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f1f1f1), color-stop(100%, #d8d8d8));
	background: -webkit-linear-gradient(top, #f1f1f1 0%, #d8d8d8 100%);
	background: -o-linear-gradient(top, #f1f1f1 0%, #d8d8d8 100%);
	background: -ms-linear-gradient(top, #f1f1f1 0%, #d8d8d8 100%);
	background: linear-gradient(to bottom, #f1f1f1 0%, #d8d8d8 100%);
	border-radius: 2px;
	-webkit-border-radius: 2px;
}
.headline .more {
	position: relative;
}
.headline .button.done,
.headline .button.done:hover,
.headline .button.disabled,
.headline .button.disabled:hover {
	color: #9b9b9b;
	cursor: default;
	background: #f1f1f1;
	background: -moz-linear-gradient(top, #f1f1f1 0%, #d8d8d8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f1f1f1), color-stop(100%, #d8d8d8));
	background: -webkit-linear-gradient(top, #f1f1f1 0%, #d8d8d8 100%);
	background: -o-linear-gradient(top, #f1f1f1 0%, #d8d8d8 100%);
	background: -ms-linear-gradient(top, #f1f1f1 0%, #d8d8d8 100%);
	background: linear-gradient(to bottom, #f1f1f1 0%, #d8d8d8 100%);
}
.headline .button.done *,
.headline .button.disabled * {
	cursor: default;
}
.headline .button span {
	padding: 0 9px;
}
.headline .button.done span {
	background: url('../images/ico-checkmark.png') 4px -2px no-repeat;
	padding: 0 9px 0 23px;
}
.headline .more span {
	font-weight: bold;
	padding: 0 25px 0 9px;
}
.headline .more:after {
	content: '';
	border-left: 4px solid #4e4e4e;
	border-top: 3px solid transparent;
	border-bottom: 3px solid transparent;
	display: block;
	position: absolute;
	top: 10px;
	right: 8px;
}
.headline .button:hover,
.headline .more:hover {
	color: #ffffff;
	background: #a4a4a4;
	background: -moz-linear-gradient(top, #a4a4a4 0%, #8b8b8b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a4a4a4), color-stop(100%, #8b8b8b));
	background: -webkit-linear-gradient(top, #a4a4a4 0%, #8b8b8b 100%);
	background: -o-linear-gradient(top, #a4a4a4 0%, #8b8b8b 100%);
	background: -ms-linear-gradient(top, #a4a4a4 0%, #8b8b8b 100%);
	background: linear-gradient(to bottom, #a4a4a4 0%, #8b8b8b 100%);
}
.headline .more:hover:after {
	border-left: 4px solid #ffffff;
}
.headline .button-info {
	position: relative;
	float: right;
	height: 17px;
	margin: 2px 0 0 10px;
	padding: 3px 8px 0 8px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #4e4e4e;
	background: #bcbcbc;
}
.headline .button-info:before {
	position: absolute;
	content: "";
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-right: 5px solid #bcbcbc;
	left: -5px;
	top: 5px;
}
.empty-content {
	padding: 15px 15px 0;
	font-size: 14px;
	line-height: 16px;
}

.box {
	padding: 5px;
	overflow: hidden;
}

/* lists *****/
.list-comments,
.list-subscriptions,
.list-playlists,
.list-members,
.list-messages,
.list-models,
.list-sponsors,
.list-channels,
.list-categories,
.list-tags,
.list-albums,
.list-albums-images,
.list-videos,
.list-videos-screenshots {
	overflow: hidden;
	width: 100%;
	text-align: center;
}
.margin-fix {
	margin: -2px 0 0 -2px;
}
.list-albums-images .margin-fix,
.list-videos-screenshots .margin-fix {
	margin: 0 0 0 -15px;
}
.list-comments .margin-fix {
	margin: -10px 0 0 -10px;
}
.list-tags .margin-fix {
	margin: -23px 0 0 0;
}
.margin-fix .bottom {
	margin: 0 0 0 15px;
}
.margin-fix .bottom .submit,
.margin-fix .bottom .submit.right {
	margin-top: 5px;
}
.margin-fix .generic-error {
	margin: 15px 0 0 15px;
}
.list-playlists .item,
.list-members .item,
.list-models .item,
.list-sponsors .item,
.list-channels .item,
.list-categories .item,
.list-albums .item,
.list-albums-images .item,
.list-videos .item,
.list-videos-screenshots .item {
	float: left;
	display: inline;
	text-align: left;
	margin: 2px 0 0 2px;
	width: 240px;
	padding: 1px;
background-color:#232833;
	border:1px solid #232833;
}
.list-playlists .item a,
.list-members .item a,
.list-models .item a,
.list-sponsors .item a,
.list-channels .item a,
.list-categories .item a,
.list-albums .item a,
.list-videos .item a {
	display: block;
	outline: 0;
}
.list-tags .item a {
	padding-left: 10px;
}
.list-videos-screenshots .item {
	width: 110px;
}
.list-albums-images .item {
	width: 200px;
}
.list-models .item,
.list-sponsors .item,
.list-channels .item,
.list-categories .item {
	padding:1px 1px 10px 1px;
}
.list-playlists .item:hover,
.list-members .item:hover,
.list-models .item:hover,
.list-sponsors .item:hover,
.list-channels .item:hover,
.list-categories .item:hover,
.list-albums .item:hover,
.list-videos .item:hover {
border-bottom:1px solid #008ecf
}
.list-members .item.unread {
	background: #1a1a1a;
}
.list-tags .item {
	float: left;
	text-align: left;
	margin-top: 15px;
	width: 20%;
}
.item em {

}
.item .img {
	position: relative;
	background: #000000;
	overflow: hidden;
}
.list-models .img,
.list-sponsors .img,
.list-channels .img,
.list-categories .img {
	width: 240px;
	height: 180px;
}
.list-videos .img,
.list-playlists .img {
	width: 240px;
	height: 180px;
	background-color:#000;
}
.list-members .img {
	width: 180px;
	height: 180px;
}
.list-videos-screenshots .img {
	width: 110px;
	height: 82px;
}
.list-albums .img {
	width: 180px;
	height: 240px;
}
.list-albums-images .img {
	width: 200px;
	height: 150px;
	text-align: center;
}
.item .img img,
.item .img .no-thumb {
	display: block;
	width: 100%;
	height: auto;
	text-align: center;
}
.item.disabled .img img {
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
}
.list-members .img .no-thumb {
	line-height: 180px;
}
.list-models .img .no-thumb,
.list-sponsors .img .no-thumb,
.list-channels .img .no-thumb,
.list-categories .img .no-thumb {
	line-height: 280px;
}
.list-albums-images .img .no-thumb {
	line-height: 150px;
}
.list-playlists .img img.video2,
.list-playlists .img img.video3,
.list-playlists .img img.video4,
.list-playlists .img img.video5 {
	position: absolute;
	width: 60px;
	height: auto;
	border: 2px solid #7c7c7c;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}
.list-playlists .img img.video2:hover,
.list-playlists .img img.video3:hover,
.list-playlists .img img.video4:hover,
.list-playlists .img img.video5:hover {
	z-index: 5;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}
.list-playlists .img img.video2 {
	right: 25px;
	top: 5px;
	z-index: 3;
}
.list-playlists .img img.video3 {
	right: 15px;
	top: 15px;
	z-index: 2;
}
.list-playlists .img img.video4 {
	right: 5px;
	top: 25px;
	z-index: 1;
}
.list-playlists .img .no-thumb {
	line-height: 135px;
}
.item .title {
	font-weight: bold;
	margin:2px;
	height: 14px;
	overflow: hidden;
	display: block;
	color: #e8ecf7;
white-space: nowrap;
	text-overflow: ellipsis;
	overflow:hidden;
	font-weight:normal;
}

.item:hover .title {
	color:#fff;
}

.item.disabled .title,
.item.processing .title {
	color: #808080;
}
.item.error .title {
	color: #fc5729;
}
.list-members .item .title,
.list-models .item .title,
.list-sponsors .item .title,
.list-channels .item .title,
.list-categories .item .title {
	height: 14px;
	margin-bottom:-4px;
	margin-top:4px;
}

.list-tags .item .title {
	height: 20px;
	font-size: 20px;
	font-weight: bold;
	line-height: 22px;
	margin: 0;
	padding: 15px 0 7px 10px;
}
.list-subscriptions .item .title {
	color: #ffffff;
	float: left;
	height: 14px;
	margin: 5px 2px;
}
.list-subscriptions .item .title:hover {
	color: #f56c08;
}
.item .wrap {
	display:block;
	position:relative;
	z-index:9;
	height:24px;
	margin: -22px 3px 0px 2px;
	color: #8a8a8a;
	overflow: hidden;
	opacity:0.5

}
.item:hover .wrap {
	opacity:0.4
}
.item .wrap:after {
	content: "";
	display: block;
	clear: both;
}
.item .duration,
.item .added,
.item .photos,
.item .videos,
.item .albums,
.item .user,
.item .rating, 
.item .views {
	float: left;
	background-color:#000;
	padding:3px 5px;
	color:#fff;
}

.item .fa {
	padding:0 5px 0 0;
	color:#008ecf;
}
.item .views, .item .added {
background-color:transparent;
	color:#aeaeae;
	font-size:90%;
}
.item .added {
	float:right;
}
.item:hover .views {
opacity:1
}
.item .user {
	height: 14px;
	overflow: hidden;
	white-space: nowrap;
}
.item .rating {
	float: right;
	position: relative;
}
.item:hover .rating {

}


.item .ico-fav-0 {
	width: 24px;
	height: 24px;
	position: absolute;
	display: none;
	top: 4px;
	left: 4px;
	background: #000000 url('../images/ico-favourite.png') 4px 5px no-repeat;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}
.item .ico-fav-1 {
	width: 24px;
	height: 24px;
	position: absolute;
	display: none;
	top: 4px;
	right: 4px;
	background: #000000 url('../images/ico-later.png') 3px 3px no-repeat;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}
.no-touch .item:hover .ico-fav-0,
.no-touch .item:hover .ico-fav-1 {
	display: block;
}
.no-touch .item .ico-fav-0:hover,
.no-touch .item .ico-fav-1:hover,
.item .ico-fav-0.fixed,
.item .ico-fav-1.fixed {
	display: block;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}
.line-disabled,
.line-error,
.line-processing {
	position: absolute;
	top: 50%;
	left: 15%;
	width: 70%;
	margin-top: -13px;
	text-align: center;
	background: #000000;
	padding: 3px 0;
	color: #8a8a8a;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}
.line-error {
	color: #fc5729;
}
.line-premium,
.line-private {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	background: #000000;
	padding: 3px 0;
	color: #fc5729;
	font-weight: bold;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}
.line-premium {
	color: #fc5729;
}
.list-members .unread-notification {
	position: absolute;
	left: 5px;
	top: 5px;
	padding: 3px 5px;
	background: #f56c08;
	color: #ffffff;
}
.list-playlists .item-control,
.list-channels .item-control,
.list-members .item-control,
.list-videos .item-control,
.list-videos-screenshots .item-control,
.list-albums .item-control,
.list-albums-images .item-control {
	text-align: center;
	background: url('../images/divider.png') repeat-x;
	margin: 10px 0 5px 0;
	padding: 10px 0 0;
}
.list-subscriptions .item-control {
	float: right;
}
.item-control .item-control-holder {
	display: inline-block;
	background: #cccccc;
	overflow: hidden;
	vertical-align: top;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
.item-control .toggle-button {
	float: left;
	padding: 4px 8px;
	margin: 0 1px 0 0;
}
.item-control .toggle-button:last-child {
	margin: 0;
}
.list-comments .item {
	margin: 10px 0 0 10px;
	color: #fff;
	padding: 5px;
	text-align: left;
border-radius: 3px;
	-webkit-border-radius: 3px;
		background-color: #232833;
}
.list-comments .item:after {
	content: "";
	display: block;
	clear: both;
}
.list-comments.fixed .item {
	float: left;
	width: 592px;
	height: 86px;
	overflow: hidden;
}
.list-comments.fixed.short .item {
	width: 490px;
}
.list-comments .image {
	float: left;
	width: 86px;
	height: 86px;
	margin: 0 6px 0 0;
}
.list-comments .image img {
	width: 86px;
	height: 86px;
	display: block;
}
.list-comments .image .no-thumb {
	background: #000000;
	display: block;
	width: 86px;
	height: 86px;
	line-height: 86px;
	text-align: center;
}
.list-comments .comment-options {
	display: block;
	float: right;
}
.list-comments .comment-options:after {
	content: "";
	display: block;
	clear: both;
}
.list-comments .comment-options a {
	padding: 2px 5px;
		background: #ebebeb;
	border:1px solid rgba(0,0,0,0.3);
	float: left;
	margin: 0 0 0 5px;
	color: #333;
	font-weight: bold;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
.list-comments .comment-options a:hover {
	color: #f56c08;
}
.list-comments .comment-options a.disabled {
	cursor: default;
	color: #808080;
}
.list-comments .comment-options span {
	background: #ebebeb;
	border:1px solid rgba(0,0,0,0.3);
	padding: 2px 10px;
	font-weight: bold;
	float: left;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
.list-comments .comment-options .positive {
	color: #bfd128;
}
.list-comments .comment-options .negative {
	color: #fc5729;
}
.list-comments .text {
	overflow: hidden;
}
.list-comments .comment-info {
	display: block;
	margin: 0 0 5px;
}
.list-comments p {
	display: block;
	font-size: 14px;
	font-style: italic;
	line-height: 16px;
	padding: 5px 10px;
}
.list-comments .dim-comment p {
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
}
.list-comments .dim-comment:hover p {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}
.list-comments .username {
	color:#de1920;
	font-weight: bold;
	padding: 0 5px 0 0;
}
.list-comments a.username:hover {
	color: #f56c08;
}
.list-subscriptions .item {
	float: left;
	text-align: left;
	width: 487px;
	margin: 15px 0 0 15px;
	color: #ffffff;
	padding: 5px;
	background: #414141;
	background: -moz-linear-gradient(top, #414141 0%, #3e3e3e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #414141), color-stop(100%, #3e3e3e));
	background: -webkit-linear-gradient(top, #414141 0%, #3e3e3e 100%);
	background: -o-linear-gradient(top, #414141 0%, #3e3e3e 100%);
	background: -ms-linear-gradient(top, #414141 0%, #3e3e3e 100%);
	background: linear-gradient(to bottom, #414141 0%, #3e3e3e 100%);
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
.list-subscriptions .item:after {
	content: "";
	display: block;
	clear: both;
}
.list-messages .item {
	position: relative;
	text-align: left;
	margin: 15px 42px 0 15px;
	overflow: hidden;
	background: #414141;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
.list-messages .item.me {
	margin: 15px 0 0 57px;
	background: #2f2f2f;
}
.list-messages .item.grouped,
.list-messages .item.me.grouped {
	margin-top: -3px;
}
.list-messages .item.editing {
	background: #1a1a1a;
}
.list-messages .image {
	float: left;
	width: 36px;
	height: 36px;
	overflow: hidden;
	margin: 3px;
}
.list-messages .image:hover {
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}
.list-messages .image a {
	outline: none;
}
.list-messages .image img,
.list-messages .image .no-thumb {
	display: block;
	width: 36px;
	height: 36px;
	background: #000000;
}
.list-messages .item.grouped .image img,
.list-messages .item.grouped .image .no-thumb {
	display: none;
}
.list-messages .message-text {
	display: block;
	padding: 10px;
	font-size: 14px;
	line-height: 20px;
	overflow: hidden;
	color: #ffffff;
}
.list-messages .item.deleted .message-text {
	color: #808080;
}
.list-messages .message-text .inline-text {
	display: block;
	padding-top: 5px;
	font-style: italic;
}
.list-messages .added {
	position: relative;
	float: right;
	padding: 10px 20px 10px 30px;
	color: #808080;
	line-height: 20px;
}
.list-messages .added.editable {
	padding-right: 25px;
	background: url('../images/ico-edit-message.png') right 10px no-repeat;
	cursor: pointer;
}
.list-messages .added.editable:hover {
	color: #d9d9d9;
}
.list-messages .item.new .added:after {
	display: block;
	position: absolute;
	content: '';
	background: #f56c08;
	width: 8px;
	height: 8px;
	top: 16px;
	left: 12px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.list-messages .load-more {
	margin-top: 15px;
}
.message-form {
	background: #272727 url('../images/bg-grey.gif');
	margin-top: 15px;
	padding: 10px;
	overflow: hidden;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}


/* footer */
.footer {
	width: 100%;
	color: #aeaeae;
	font-size: 11px;
	line-height: 16px;
	padding: 10px 0;
	margin:20px 0 0 0;
}
.footer .footer-wrap {
	max-width: 1235px;
	padding: 0 5px;
	margin: 0 auto;
	overflow: hidden;
}
.footer a {
	color: #a8c5ff;
	text-decoration: underline;
}
.footer a:hover {
	color: #888888;
}
.footer .nav {
	width: 100%;
	overflow: hidden;
	padding: 8px 0;
	text-align: center;
	text-transform: uppercase;
}
.footer .nav li {
	display: inline-block;
	vertical-align: bottom;
	padding: 0 10px;
	position: relative;
}
.footer .nav li:before {
	content: "|";
	position: absolute;
	left: -2px;
	top: 7px;
	color: #969696;
	font-size: 11px;
	line-height: 14px;
}
.footer .nav li:first-child:before {
	content: "";
}
.footer .nav a {
	display: block;
	padding: 8px 22px;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	color: #a8c5ff;
	text-decoration: none;
}
.footer .nav a:hover {
text-decoration:underline
}
.footer .copyright {
	float: left;
	padding: 2px 0 2px 41px;
	min-height: 31px;
	background: url('../images/ico-copy.png') no-repeat;
	margin: 16px 50px 0 43px;
}
.footer .txt {
    margin: 18px 0px 0 0;
    text-align: center;
    overflow: hidden;
}

.box.message {
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 400px;
}

/* block-video */
.block-video {
	padding:0px;
	margin: -3px 0 0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}
.block-video:after {
	content: "";
	display: block;
	clear: both;
}
.block-video .video-holder {
	overflow: hidden;
}
.block-video .player {
	margin: 0 0 10px;
	border: 2px solid #1a1a1a;
	background: #000000;
}
.block-video .player .embed-wrap {
	position: relative;
	padding-bottom: 56.25%;
	/* 16:9 */
	height: 0;
}
.block-video .player .player-wrap {
	width: 100%;
	height: auto;
	position: relative;
}
.block-video .player .player-wrap .poster {
	width: 100%;
	height: auto;
}
.block-video .player .embed-wrap iframe,
.block-video .player .player-wrap #kt_player,
.block-video .player .player-wrap #kt_player_internal {
	position: absolute !important;
	left: 0 !important;
	top: 0 !important;
	width: 100% !important;
	height: 100% !important;
}
.block-video .player .loading {
	display: block;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	line-height: 25px;
	color: #999999;
	padding: 50px 20px;
}
.block-video .no-player {
	display: block;
	position: relative;
	overflow: hidden;
}
.block-video .no-player img {
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
}
.block-video .no-player .message {
	display: block;
	position: absolute;
	text-align: center;
	padding: 20px;
	left: 0;
	right: 0;
	top: 30px;
	font-size: 20px;
	font-weight: bold;
	line-height: 25px;
	color: #999999;
}
.block-video .no-player .message em {
	font-size: 20px;
	font-weight: bold;
	line-height: 25px;
	color: #ffffff;
}
.block-video .no-player .message a {
	color: #ffffff;
}
.block-video .no-player .message a:hover {
	color: #f56c08;
}
.block-video .no-player .message form {
	display: block;
	padding: 20px 0 0 0;
}
.block-video .no-player .btn-play {
	position: absolute;
	width: 100%;
	height: 100%;
	background: url('../player/btn_play.png') 50% 50% no-repeat;
}
.block-video .playlist {
	margin: 0 0 10px;
	padding: 7px;
	border: 2px solid #1a1a1a;
	background: #000000;
	text-align: center;
}
.block-video .playlist-holder {
	overflow: hidden;
}
.block-video .playlist .item {
	display: inline-block;
	vertical-align: top;
	position: relative;
	width: 180px;
	border: 7px solid transparent;
	background: #000000;
	cursor: pointer;
}
.block-video .playlist .item.selected,
.block-video .playlist .item.selected:hover {
	border-color: #1a1a1a;
}
.block-video .playlist .item:hover {
	border-color: #f56c08;
}
.block-video .playlist .item .img {
	width: 180px;
	height: 135px;
}
.block-video .playlist .pagination .prev,
.block-video .playlist .pagination .next {
	display: block;
}
.block-video .playlist .pagination .first,
.block-video .playlist .pagination .last,
.block-video .playlist .pagination .page,
.block-video .playlist .pagination .jump {
	display: none;
}
.block-video .sponsor {
	width: auto;
	margin: 10px 0;
}


.block-video .table {
	float: right;
	margin-left: 10px;
}
.block-video .table .opt {
	border: 2px solid #1a1a1a;
	margin: 0 0 10px;
	width: 315px;
	height: 300px;
	background: #000000;
}
.block-video .table .opt:last-child {
	margin: 0;
}

/* video / album common */
.sponsor {
	width: 100%;
	overflow: hidden;
	background-color:#18191c;
	padding:10px;
	text-align:center;
}
.sponsor img {
	width: 128px;
	height: auto;
	border:1px solid #414755;
	padding:5px;
	float:left;
}
.sponsor span {
	display:inline-block;
	width:80%;
	height:auto;
	overflow:hidden;
	padding:60px 0 0 0;
	background-image:url(../images/getfull.png);
	background-repeat:no-repeat;
	background-position:top center;
	background-size:100%;
	color:#008ecf;
		text-transform:capitalize;
}
.sponsor u, .sponsor em {
	display:inline-block;
	width:60%;
	line-height:1.2;
	font-size:150%;
	text-decoration:none;
	font-style:normal;
	font-weight:bold;
}
.info-holder {
	width: 100%;
	background-color:#18191c;
	padding:3px 10px 10px 10px;
	box-sizing: border-box;

}
.info-holder:after {
	content: "";
	display: block;
	clear: both;
}
.info-buttons {
	width: 100%;
	margin: 0 0 12px;
	text-align: center;
	background-color:#414755;
	margin:-10px -10px 5px -10px;
	padding:10px;
}
.info-buttons:after {
	content: "";
	display: block;
	clear: both;
}


/* video / album tabs */
.tabs-menu {
	margin-top: 3px;
	overflow: hidden;
	float: right;
}
.tabs-menu ul {
	margin-top: -2px;
}
.tabs-menu li {
	margin: 2px 5px 0 0;
	display: inline-block;
	vertical-align: top;
}
.tabs-menu li:last-child {
	margin: 2px 0 0 0;
}
.tab-content {
	padding: 10px;
	color: #fff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}


/* video / album details */
.block-details {
	margin: -10px 0;
	overflow: hidden;
}
.block-details .info {
	overflow: hidden;
}
.block-details .item {
	color:#adadad;
	width: 100%;
	overflow: hidden;
	padding: 10px 0;
	background: url('../images/divider.png') repeat-x;
}
.block-details .item:first-child {
	background: none;
}
.block-details .item img {
	margin: 1px;
}
.block-details .item a {
	display: inline-block;
	color: #adadad;
	margin: 1px 0 1px 3px;
	font-weight: bold;
	padding: 2px 10px;
	white-space: nowrap;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
.block-details .item a:hover {
	color: #fff;
	text-decoration:underline;
}
.block-details .item span {
	float: left;
	padding-right: 48px;
	position: relative;
	color:#adadad;
}
.block-details .item span:after {
	display: block;
	content: '|';
	position: absolute;
	right: 24px;
	top: 0;
	color: #999999;
}
.block-details .item span.added-by {
	float: right;
	padding: 0;
}
.block-details .item span.added-by:after {
	display: none;
}
.block-details .item span em {
	color: #fff;
	margin-left: 3px;
}
.block-details .block-user {
	float: right;
	margin: 10px 0 10px 10px;
	overflow: hidden;
	width: 150px;
}
.block-details .block-user .username {
	margin: 0 0 5px 0;
	font-weight: bold;
}
.block-details .block-user .avatar {
	display: block;
}
.block-details .block-user .avatar img,
.block-details .block-user .avatar .no-thumb {
	display: block;
	width: 150px;
	height: 150px;
	text-align: center;
	line-height: 150px;
	background: #000000;
}


/* list ads */
.place {
	float: right;
	width: 315px;
	padding: 2px 40px;
	overflow: hidden;
	background: transparent;
	margin-left: 15px;
	position: relative;

}
.margin-fix .place {
	margin-top: 15px;
}
.place .spot {
	overflow: hidden;
}
.place .spot a {
	width: 315px;
	height: 300px;
	background: #000000;
	overflow: hidden;
	display: block;
}
.list-videos .place,
.list-playlists .place {
	height: 364px;
	margin:35px 45px 49px 0;
}
.list-videos .spot,
.list-playlists .spot {
	padding: 27px 0 0;
}
.list-albums .place {
	height: 659px;
}
.list-albums .spot {
	padding: 20px 0 0;
}


/* pagination */
.pagination {
	margin: 10px 0 0 0;
	width: 100%;
	text-align: center;
	overflow: hidden;
}
.pagination-holder {
	display: inline-block;
	vertical-align: bottom;
}
.pagination ul {
	text-align: center;
}
.pagination ul:after {
	content: "";
	display: block;
	clear: both;
}
.pagination li {
	float: left;
	font-weight: bold;
	color: #666666;
	text-align: center;
}
.pagination a,
.pagination span {
	display: block;
	padding: 12px 12px 14px;
	min-width: 14px;
	background-color:#95929e;
	border-radius:5px;
	margin:1px;
}
.pagination a {
	color: #ffffff;
}
.pagination a:hover, .pagination span {
	color: #95929e;
	background: #1C1F26;
}
.pagination span {
	opacity:0.7
}
.pagination .prev,
.pagination .next {
	min-width: 100px;
}
.pagination .jump, .pagination .last {
	display:none;
}


/* toggle button */
.toggle-button {
	display: block;
	color: #fff;
	border: 1px solid transparent;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	padding: 7px 9px;
	cursor: pointer;
	outline: none;
	background: #95929e;

}
.toggle-button * {
	cursor: pointer;
}
.toggle-button input {
	margin: 0;
	font-size: 11px;
	line-height: 14px;
}
.toggle-button span {
	padding: 0 0 0 3px;
	font-size: 11px;
	line-height: 14px;
}
.toggle-button:hover,
.toggle-button.inversed:hover {
	color: #f56c08;
	border: 1px solid transparent;
	background: #1e1e1e;
}
.toggle-button.active,
.toggle-button.inversed,
.toggle-button:hover {
background-color:#008ecf;
	color:#fff;
}

.toggle-button.done *,
.toggle-button.disabled * {
	cursor: default;
}
.toggle-button.done span {

}

/* related videos, albums */
.related-videos,
.related-albums {
	width: 100%;
	overflow: hidden;
	margin: 20px 0 0;
}
.related-videos .list-sort,
.related-albums .list-sort {
	overflow: hidden;
	border-bottom:2px solid #008ecf
}
.related-videos .list-sort li,
.related-albums .list-sort li {
	float: left;
	margin: 0 2px 0 0;
	overflow: hidden;
	border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
}
.related-videos .list-sort a,
.related-albums .list-sort a,
.related-videos .list-sort span,
.related-albums .list-sort span {
	float: left;
	height: 27px;
	font-weight: bold;
	color: #fff;
	padding: 11px 11px 0;
background-color:#adadad;
}
.related-videos .list-sort a:hover,
.related-albums .list-sort a:hover {
	color: #ffffff;
	opacity:0.7
}
.related-videos .list-sort span,
.related-albums .list-sort span {
	color: #fff;
	background: #008ecf;
	border-bottom-color: transparent;
}
.related-videos .box,
.related-albums .box {
	border-radius: 0 5px 5px;
	-webkit-border-radius: 0 5px 5px;
}

.text-toplist {
	display: block;
	height:auto;
	overflow:hidden;
	padding:10px;
	background-color:#232833;
	border:1px solid #7c808f
}

.text-toplist li {
	display:block;
	float:left;
	width:20%;
	padding:2px;
	box-sizing: border-box;
	
}
.text-toplist a {
	display:block;
	line-height:2.5;
	padding:0 10px;
	color:#fff;
	font-weight:bold;
}

.text-toplist a:hover {
text-decoration:underline;
	color:#008ecf;
}

/* video / album comments */
.block-comments {
	width: 100%;
	overflow: hidden;
}
.block-comments .toggle-button {
	float: right;
}
.block-comments .block-new-comment {
	background: url('../images/divider.png') repeat-x 0 10px;
	padding: 20px 0 20px 30px;
	display: none;
}
.block-comments .list-comments {
	background: url('../images/divider.png') repeat-x 0 10px;
	padding: 20px 0 0;
}

/* playlist subscribe */
.btn-subscribe {
	margin: 3px 10px 0 0;
	float: left;
	position: relative;
	overflow: hidden;
}
.btn-subscribe .toggle-button {
	float: left;
}
.btn-subscribe .button-info:before {
	border-bottom: 5px solid transparent;
	border-right: 5px solid #bcbcbc;
	border-top: 5px solid transparent;
	content: "";
	left: -5px;
	position: absolute;
	top: 5px;
}
.btn-subscribe .button-info {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	float: left;
	height: 17px;
	margin: 5px 0 0 10px;
	padding: 3px 8px 0;
	position: relative;
	color: #4e4e4e;
	background: #bcbcbc;
}

@media all and (max-width:1250px) {
	.place {
    padding: 2px;
    margin-left: 0px;
}
	.list-videos .place, .list-playlists .place {
    height: 300px;
    margin: 35px 45px 109px 0;
}
	.list-videos .spot, .list-playlists .spot {
    padding: 0px 0 0;
}
	.container {
		max-width:1000px;
	}
		.sponsor span {
		width:60%;
	}
}
@media all and (max-width:1023px) {
	.place {
		display:none;
	}

nav {
		display:block;
		position:absolute;
		width:40px;
		height:40px;
		overflow:hidden;
		top:10px;
		right:5px;
		border-radius:3px;
		border:3px solid #008ECF;
	}
	nav:before {
		display:block;
		height:40px;
		background-color:#008ECF;
		content:'== ==';
		color:#fff;
		font-size:24px;
		text-align:center;
		padding:5px 0;
		box-sizing: border-box;
		cursor:pointer;
		
	}
	.header .container {
		overflow:visible;
	}
	nav.open {
		width:80px;
		height:auto;
		z-index:999;
		background-color:#fff;
	}
	nav.open:before {
		content:'x';
		height:26px;
	}
	nav.open .navigation .primary a:hover, 	nav.open .navigation .primary a:hover * {
		color:red !important;
		box-shadow:none;
	}
	.navigation .primary li {
    display: block;
}

	.text-toplist li, .list-playlists .item, .list-members .item, .list-models .item, .list-sponsors .item, .list-channels .item, .list-categories .item, .list-albums .item, .list-albums-images .item, .list-videos .item, .list-videos-screenshots .item {
    width:24.2%;
}
	.item .img, .item .img img {
   width:100% !important;
		height:auto !important;;
}
}

@media all and (max-width:768px) {
	.header {
		padding-bottom:10px;
	}
	.text-toplist li, 	.list-playlists .item, .list-members .item, .list-models .item, .list-sponsors .item, .list-channels .item, .list-categories .item, .list-albums .item, .list-albums-images .item, .list-videos .item, .list-videos-screenshots .item {
    width:32.2%;
}
	.footer .txt,.footer  .copyright {
    display:none;
}
}

@media all and (max-width:540px) {
			.text-toplist li, .list-playlists .item, .list-members .item, .list-models .item, .list-sponsors .item, .list-channels .item, .list-categories .item, .list-albums .item, .list-albums-images .item, .list-videos .item, .list-videos-screenshots .item {
    width:48%;
}
		.sponsor span {
		width:100%;
	}
	.sponsor img {
		width:100%;
	box-sizing: border-box}
}

.block-new-comment {
	display:block !important;
}
.tabs-menu {
	overflow:visible;
}

.toggle-button {
	position:relative;
}

.toggle-button[href="#tab_comments"] span{
	display:block;
	position:relative;
	float:right;
	background-color:#008ECF;
	padding:0 8px;
	line-height:1.7;
	border:1px solid #283042;
	box-shadow: inset 0 0 3px rgba(0,0,0,0.42);
	margin:-17px -5px 0 10px;
	border-radius:3px;
}


.comment-info a {
	color:#008ECF;
font-weight:bold;
}
.comment-info a:hover {
	text-decoration:underline;
}

.list-members .item {
	width:170px;
	position:relative;
}

.list-members .item .img, .list-members .item .img img  {
	width:100%;
	height:auto;
}

.list-members .item .wrap {
	display:block;
	position:absolute;
	top:0;
	left:0;
	right:0;
	background-color:rgba(0,0,0,0.6);
	margin:0;
	color:#fff;
	padding:0 5px;
}
.list-members .item .wrap .added {
	color:#fff;
}
.list-members .item .title {
	display:block;
	position:relative;
	height:auto;
	padding:5px;
}

.u-flag {
	display:block;
	width:16px;
	height:12px;
	float:left;
	margin:4px 0 0 0;
	background-position:center center;
	background-repeat:no-repeat;
}

::-webkit-input-placeholder {color:#fff;}
::-moz-placeholder          {color:#fff;}/* Firefox 19+ */
:-moz-placeholder           {color:#fff;}/* Firefox 18- */
:-ms-input-placeholder      {color:#fff;}



.block-video .sponsor p a {
	color:#008CEF;
	font-size:120%;
	font-weight:bold;
}


@media all and (max-width:1250px) {
	.tabs-menu {
		float:none;
		width:100%;
	}
	.tabs-menu ul{
    float:none;
	width:100%;
	display:table;
	margin:10px 0;
}
.tabs-menu li {
display:table-cell;
border:1px solid #414755;
}
.tabs-menu a {
	display:block;
}

          .block-details .item span::after {display: none;}
		.block-details .item span {
    padding-right: 10px;
}
		.block-details .item span:nth-child(3) {
  display:none;
}
}

@media all and (max-width:480px) {
	.tabs-menu .toggle-button {
    line-height: 14px;
    padding: 7px 3px;
	font-size:8px;
}

}